<!DOCTYPE html>
<html>
<head>
</head>

<header>
	<nav id="inicio" class="navbar navbar-expand-lg navbar-light bg-light">

  	<?php
		if ($_SESSION['tipo'] == "COO") {
			echo '<a class="navbar-brand" href="menu_COO.php"><img src="img/Tlaxcala-ICATLAX.png" width="200px" style="padding-left: 30px" title="Menú - Inicio"></a>';
		}elseif ($_SESSION['tipo'] == "DTA") {
			echo '<a class="navbar-brand" href="menu_DTA.php"><img src="img/Tlaxcala-ICATLAX.png" width="200px" style="padding-left: 30px" title="Menú - Inicio"></a>';
		}elseif ($_SESSION['tipo'] == "PLANEA") {
			echo '<a class="navbar-brand" href="menu_PLANE.php"><img src="img/Tlaxcala-ICATLAX.png" width="200px" style="padding-left: 30px" title="Menú - Inicio"></a>';
		}elseif ($_SESSION['tipo'] == "PLANT") {
			echo '<a class="navbar-brand" href="menu_PLA.php"><img src="img/Tlaxcala-ICATLAX.png" width="200px" style="padding-left: 30px" title="Menú - Inicio"></a>';
		}   		
  	?> 

	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mr-auto">
	    </ul>
	    <ul class="nav navbar-nav navbar-right">
	      <li style="padding-right: 20px; font-size: 17px;"><span class="fa fa-user-circle-o"></span> <?php echo $_SESSION['nombre'] ?> </li> 
	    </ul>
	    <ul class="nav navbar-nav navbar-right">
	      <li style="padding-right: 30px; font-size: 15px;"><a style="color: #186d41 !important" href="logout.php?tk=<?php echo $_SESSION['token']; ?>"><span class="fa fa-sign-out" style="font-size: 17px"></span> Cerrar Sesión</a></li>
	    </ul>
	  </div>
	</nav>
<br>
</header>
</html>